Bug 186985 - Timezone change for Sri Lanka
Summary: Timezone change for Sri Lanka
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: tzdata   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: ---
Assignee: Petr Machata
QA Contact:
URL: http://www.hindu.com/thehindu/holnus/...
Whiteboard:
Keywords: Security
Depends On: 184514
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-27 20:24 UTC by Elena Zannoni
Modified: 2015-05-05 01:32 UTC (History)
1 user (show)

Fixed In Version: RHEA-2006-0277
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-06 19:57:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2006:0277 normal SHIPPED_LIVE tzdata enhancement update 2006-04-06 04:00:00 UTC

Comment 7 Red Hat Bugzilla 2006-04-06 19:57:38 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2006-0277.html



Note You need to log in before you can comment on or make changes to this bug.